MD_MD5_UPDATE(3)

FUNCTION
md_md5_update - Add data to an MD5 context.

SYNOPSIS
#include <karma_md.h>

void md_md5_update

(MD5Context ctx, CONST unsigned char *buf, unsigned int len)

DESCRIPTION
Add data to an MD5 context.

ctx The MD5 context.

buf The block of bytes to add.

len The length of the block.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/